{% extends "admin_base.html" %} {% block content %}

<div class="row">

    <table class="table display responsive" id="users_table" cellspacing="0" width="100%">
        <input type="text" id="name"> <button class="btn btn-default"  style="border: 2px solid #f4c535;" id="search-btn">Search</button> &nbsp;
        <button class="btn btn-default" type="button"  style="border: 2px solid #f4c535;" id="outstanding" >Users with outstanding charges</button>&nbsp;
        <button class="btn btn-default" type="button"  style="border: 2px solid #f4c535;" id="all" >All users</button>
        <thead>
            <tr>
                <th data-field="name" data-sortable="true">
                    View </th>
                <th data-field="name" data-sortable="true">
                    Name </th>
                     <th data-field="name" data-sortable="true">
                     Unit names </th>
                <th data-field="name" data-sortable="true"> cell number </th>
                <th data-field="name" data-sortable="true"> email </th>
                <th data-field="name" data-sortable="true"> client code </th>
                <th data-field="name" data-sortable="true"> address </th>
                <th data-field="name" data-sortable="true"> outstanding charges </th>
                <th data-field="name" data-sortable="true"> last seen </th>
            </tr>
        </thead>
        <tbody>
        </tbody>
        <tfoot>
            <tr>
            </tr>
        </tfoot>
    </table>
</div>
<div class="loader"></div>
<div class="col-xs-12" style="height:50px;"></div>
<button  class="btn btn-default"  style="border: 2px solid #f4c535;" type="button" id="load_more" >Load more</button> 

{% endblock %}
   {% block scripts %}
<script src="../static/js/admin/users.js?v={{js_version}}"></script>

        {% endblock %}